class FilepathNotFound(Exception):
	pass

class GamePackageMissing(Exception):
	pass

class GamePackageMalformed(Exception):
	pass

class PackageAlreadyLoaded(Exception):
	pass

class InvalidPackageType(Exception):
	pass